/* Carousel */

.ss-slideshow {
    position: relative;
    min-height: 400px;
}

.ss-slideshow,
.ss-slideshow a {
    color: #fff;
}

.ss-slideshow .ss-slide {
    left: 0;
    right: 0;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.ss-slideshow.ss-parts-carousel .ss-slide {
    position: relative !important;
}

.overlay-bg .ss-slideshow .ss-slide:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 50;
    content: "";
    background: rgba(0, 0, 0, 0.46);
}

.ss-slideshow .ss-slide-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 0 15px;
    z-index: 60;
    max-width: 990px;
    margin: 0 auto;
}

.ss-slideshow .ss-browse:after {
    font: normal normal normal 22px/1 FontAwesome;
    text-rendering: auto;
    position: absolute;
    z-index: 100;
    right: 0;
    padding: 19px 23px;
    height: 60px;
    width: 60px;
    color: #fff;
    top: 50%;
    margin-top: -30px;
}

.ss-slideshow .ss-browse {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10%;
    z-index: 110;
    padding: 0 20px;
    font-size: 23px;
    cursor: pointer;
    display: none;
}

.ss-slideshow .ss-browse.ss-left {
    left: 0;
    text-align: left;
}

.ss-slide-content {
    font-size: 30px;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-family: 'Titillium Web';
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    color: #444;
    padding: 10px 10px;
    max-width: 480px;
}

.ss-slide-content p {
    margin: 0;
    line-height: 1.2;
}

.ss-slide-content a {
    color: #005ba9;
}

.ss-slide-caption-wrapper {
    position: absolute;
    bottom: 0;
}

.ss-slideshow .ss-browse.ss-left:after {
    content: "\f053";
    right: auto;
    left: 0;
}

.ss-slideshow .ss-browse.ss-right {
    right: 0;
    text-align: right;
}

.ss-slideshow .ss-browse.ss-right:after {
    content: "\f054";
}

.ss-slideshow .ss-slide-navigation {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    text-align: center;
    z-index: 110;
    opacity: 0;
}

.ss-slideshow .ss-slide-navigation:before {
    content: "\f060";
    font-family: FontAwesome;
}

.ss-slideshow .ss-slide-navigation:after {
    content: "\f061";
    font-family: FontAwesome;
}

.ss-slideshow .ss-slide-navigation:before,
.ss-slideshow .ss-slide-navigation:after {
    display: inline-block;
    vertical-align: top;
    margin-top: -2px;
    padding: 0 3px;
}

.ss-slideshow .ss-slide-navigation:before:hover,
.ss-slideshow .ss-slide-navigation:after:hover {
    color: #5c5c5c;
}

.ss-slideshow:hover .ss-slide-navigation {
    opacity: 1;
}

.ss-slideshow .ss-slide-navigation span {
    color: #fff;
    font-family: FontAwesome;
    text-rendering: auto;
    margin: 0 2px;
    cursor: pointer;
    font-size: 20px;
    border-radius: 50%;
    height: 17px;
    width: 17px;
    display: inline-block;
    background: #ddd;
    line-height: 1;
}

.ss-slideshow .ss-slide-navigation span.cycle-pager-active {
    background: #333;
}

.ss-slideshow .ss-slide-navigation span:before {
    content: "\f10c";
    margin-top: -1px;
    display: inline-block;
    vertical-align: top;
}


/* Loading */

.ss-slideshow:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    background: #e9e9e9;
    z-index: 101;
    content: "";
}

.ss-slideshow:before {
    opacity: 1;
    width: 40px;
    height: 40px;
    background: url(http://www.yellowprowebsitestaging.co.nz/bri/wp-content/uploads/2016/04/loader.gif) no-repeat center center;
    background-color: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    margin-top: -20px;
    -webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
    animation: tp-rotateplane 1.2s infinite ease-in-out;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    content: "";
    display: block;
    margin: 0 auto;
    z-index: 102;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    margin-top: -20px;
}

.page-loaded .ss-slideshow:after,
.page-loaded .ss-slideshow:before {
    display: none;
}

@-webkit-keyframes tp-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes tp-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}
